
@media ( max-width: 979px ) {
	body{background:url('../images/bg_body.jpg') left -20px repeat-x;}
	
	.no-mb{display: none}
	img{max-width:100%}
	
	#wrap{overflow:hidden}
	#header .pc_gnb, #header .pc_util{display: none}
	.sec-main-vi.pc{display:none;}
	.sec-main-vi.mb{display:block;}
	#header #m_top .pc_h1{position: relative;margin: 0 auto;text-align: center}
	#m_top{display: block}
	.sec-header{height: 70px;background:#fff }
	.sec-header h1{position:relative;left:auto;top:10px;width:100%;text-align: center;}
	.sec-header h1 img{max-height: 50px;}
	
	.slick-slider a{ overflow:hidden} 
	.sec-base-w{width:100%;box-sizing:border-box;padding: 1rem}
	.sec-header .sec-base-w{padding:0}
	.sec-path-top .sec-base-w{padding:0}
	
	.sec-mission-bx{padding:1rem}
	.sec-mission-bx dl{float:none;width:100%;padding:0 0 1rem 0}
	.sec-mission-bx dl:nth-child(2n){border:none}

	.sec-findidpw{padding:2rem}

	.sec-logn .bx-line-02{padding:2rem;}
	.sec-logn .sec-form{width:100%}
	.sec-over .sec-left{float:none;width:100%;margin-bottom:1rem}
	.sec-over .sec-right{float:none;width:100%}
	.sec-path-top{display: none}
	#boardUI.on{display: none}

	.bbs_view.st-intro table{display:block;box-sizing: border-box;}
	.bbs_view.st-intro table tr{display:block;box-sizing: border-box}
	.bbs_view.st-intro table tbody{display:block;box-sizing: border-box}
	.bbs_view.st-intro th{display:block;width:100%;text-align:left;padding-left:0.5rem;box-sizing: border-box}
	.bbs_view.st-intro td{display:block;width:100%;height:auto;padding:0.5rem 0;font-size: 0.9rem;box-sizing: border-box}
	.bx-intro .sec-row-01{padding:2rem 0 2rem 0}
	.bx-intro .sec-row-02{padding:2rem 0 2rem 0}
	
	.bbs_st1 table td{padding-left:0.5rem;padding-right: 0.5rem}
	
	.bbs_view>table, .bbs_view{display: block;width: 100%;box-sizing: border-box;}
	.bbs_view>table tr, .bbs_view>table tbody{display: block;width: 100%;box-sizing: border-box;}
	.bbs_view>table th{display: block;padding:0.5rem;height: auto;width: 100%;box-sizing: border-box;}
	.bbs_view>table td{display: block;padding:0.5rem;height: auto;width: 100%;box-sizing: border-box;}

	.sec-main-row-01{padding:2rem 0}
	.sec-main-row-01 .sec-img li{float:none;width:100%;text-align:center;margin-bottom:1rem}
	.sec-main-row-01 .sec-img li:nth-child(3n){float:none}
	.sec-main-row-01 .sec-img li img.off{position:absolute;left:auto;top:0;right:auto}
	.sec-main-row-01 .sec-img li img{max-width: 100%}
	.sec-main-row-02{padding:2rem 0}
	.sec-main-row-03{padding:2rem 0}
	.sec-main-row-03 .sec-left .sec-tel{height:auto;text-align:center; background: url(../images/main_tel.jpg) center 1rem no-repeat;padding-top:80px;line-height:1.4}
	.sec-main-row-03 .sec-left .sec-tel a .sm{line-height: 1;display: inline-block;padding-top: 9px}
	.sec-main-row-03 .sec-left .sec-tel a.fl-left{float:none;width:100%;margin-bottom:0;display:block;}
	.sec-main-row-03 .sec-left .sec-tel a.fl-right{float:none;width:100%;margin-top:0.5rem;display:block;margin-bottom: 1rem}
	.sec-main-row-03 .sec-left{width:100%;float:none;margin-bottom:1rem}
	.sec-main-row-03 .sec-right{width:100%;float:none;}
	.sec-main-row-03 .sec-left .sec-btn div{width:100%;float:none;border-bottom:1px solid #e5e5e5}
	.sec-main-row-02 .sec-btn a{padding:0.5rem 0.7rem;font-size:14px}
		
	.sec-main-row-01 .tit{font-size:1.1rem;line-height: 1.1rem;padding-bottom: 0.5rem}
	.sec-main-row-01 .txt{font-size:0.9rem;line-height: 0.9rem;padding-bottom: 1rem}
	.sec-main-row-02 .tit{font-size: 1.1rem;line-height: 1.1rem;padding-bottom: 1rem}
	.sec-main-row-02 .txt{font-size: 0.9rem;line-height: 1.1rem;padding-bottom: 2rem}
	

	.sec-calender .sec-tab .ul-txt li{width:100%;height:auto}
	.sec-calender .sec-tab .ul-txt li:nth-child(7n) {width:100%;border-right:1px solid #e5e5e5}
	.sec-calender .sec-tab .ul-txt{border-right:none}
	.sec-calender .sec-top .sec-r{position:relative;left:auto;right:auto;margin:1rem;text-align:center}
	.sec-calender .sec-top{height:auto;padding:1rem;margin:0}
	
	.ul_list03 li{float: none;width: 100%;height: auto;margin: 0;line-height: 3rem;margin-bottom: 1rem}
	.ul_list04{display:none}
	
	

	.pop-wd-450{width:100%}
	.pop-narmi-list-01 li{width:100%;float:none}
	.pop-pd-big{width:100%;padding:2rem 1rem;box-sizing:border-box}
	.sec-deliver-list .sec-left{width:100%;text-align:center;float:none;margin-bottom:1rem}
	.sec-deliver-list .sec-right{width:100%;text-align:center;float:none}
	.pop-narmi-list-03 li{padding:0}
	.sec-deliver-list{padding:1rem}


	.ul_list05{background:url('');}
	.ul_list05 li, .ul_list05 li:nth-child(2n){width:100%;float:none;text-align:center;padding:2rem}
	.sec_text03, .box_h{height:auto}
	.ul_list06 {overflow:hidden}
	.ul_list06 li{float:none;width:100%;padding:1rem;height:auto;margin-bottom:1rem !important;box-sizing:border-box}
	.ul_list06 li:nth-child(1) p, .ul_list06 li:nth-child(2) p, .ul_list06 li:nth-child(3) p, .ul_list06 li:nth-child(4) p{padding:1rem 0}
	.ul_list06 li p{padding:2rem 0}
	.logo_h{position: relative; top: auto; left: auto;display:none}
	.sec-row-01 img{max-width:100%}
	.sec_box{width: 100%; height: auto; box-sizing:border-box}
	.sec_box .sec_img{float:none;display:block;margin:0 auto}
	
	.sec-tit-01.st2 h2{font-size: 1.3rem}
	.sec-path.st2{right: 1rem;top:1rem}
	.sec-tit-01.st2{padding:2rem 0 1rem 0;height: auto}
	.bx-intro h3{font-size: 1.2rem;padding-bottom: 1rem}
	.bx-intro h3 .sm{font-size: 0.9rem}
	.sec-mission-bx dt{font-size: 1.1rem}
	.sec-mission-bx dd{font-size: 1.0rem}
	.sec_txt_02 p{float: none;margin-bottom: 1rem}
	.tb_01 td{font-size: 0.9rem;padding: 5px;height: auto;line-height: 1.2}
	.tb_01  th{font-size: 0.9rem;padding: 5px;height: auto;line-height: 1.2}
	.ul_list01{height: auto;width:100%}
	.ul_list01 > li{float: none;width:100%;margin-bottom: 1rem}
	.ul_list01 > li img{width: 100%}
	.sec_box02 p{padding: 0 20px}
	
	.bbs_search{margin: 1rem 0 0 0}
	.bbs_st2 li img{height: auto;max-height: 100px;width:90%}
	.bbs_st2 li{width: 50%;text-align: center;margin:0;padding: 0}
	.bbs_st2 .board-list-photo{margin: 1rem 0 0 0}
	
	.sec-tit-01 h2{font-size: 1.4rem}
	
	.slick-dots li button{width: 10px;height: 10px}
	
	.year01{padding-left:1rem}
	.year02{padding-right:1rem}
	.sec_box06{background: url('') left top  no-repeat;padding: 0}
	.sec_box06 > div{padding:20px 0 0 0}
	.bx-intro .sec-txt-01{padding:0}
}
@media ( max-width: 330px ) {
	.sec-main-row-02 .sec-btn a{display: block;margin: 0 auto;margin-bottom: 1rem;text-align: center}
}



